NAME
	`| - union

SYNTAX
	a | b
	or
	mixed `|(mixed ... args)

DESCRIPTION
	This operator does logical unions. For ints this means bitwise or.

	Arrays and multisets are treated as sets, so doing a union on two arrays
	will result in an array with containing all values present in either
	array. Although values present in both ararys will only be present
	once in the result.

	For mappings, the intersection will be done on the indexes solely,
	however, the values will be taken from the rightmost mapping.

KEYWORDS
	operators

SEE ALSO
	`&, `^, ||
